<bugID>236343<Summary>Full screen mode shows Windows-like minimize/maximize/close buttons on Mac</Summary><Description>User-Agent:       Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; rv:1.6) Gecko/20040206 Firefox/0.8
Build Identifier: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; rv:1.6) Gecko/20040206 Firefox/0.8

When you enter full screen mode in Mac FireFox v0.8, minimize, maximize and
close buttons are added to the upper right of the browser window.  This is a
nice feature, but is very incongruous on a Mac since the icons used for those
buttons are the Windows icons.


Reproducible: Always
Steps to Reproduce:
1. Press F11 to enter fullscreen mode

Actual Results:  
See three Windows icons in the upper right of the browser window

Expected Results:  
Not sure.</Description></bugID>